
Redmine - Defect #14242

Project auto generation fails when projects created in the same time

2013-06-08 11:46 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category: Projects Estimated time: 0.00 hour

Target version: 2.3.2   

Resolution: Fixed Affected version: 2.3.1

Description

https://github.com/edavis10/redmine/pull/59

Associated revisions

Revision 11942 - 2013-06-08 11:50 - Toshi MARUYAMA

fix that project auto generation fails when projects created in the same time (#14242)

Revision 11945 - 2013-06-08 13:39 - Toshi MARUYAMA

Merged r11942 from trunk to 2.3-stable (#14242)

fix that project auto generation fails when projects created in the same time.

History

#1 - 2013-06-08 11:47 - Toshi MARUYAMA

- Subject changed from Project auto generation fails when projects created in same time to Project auto generation fails when projects created in the

same time

#2 - 2013-06-08 11:49 - Toshi MARUYAMA

- Category set to Projects

#3 - 2013-06-09 01:09 - Toshi MARUYAMA

- % Done changed from 0 to 90

#4 - 2013-07-11 20:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed
